/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/
body { font-size:100%;
font-weight: 400}

h1, h2, h3, h4, h5, h6 {color: #fff}

h1 {font-weight: 600;
line-height: 1;
font-size: 400%;
    margin: 0 0 15px 0;
color: #ffffff;}

h2 {font-weight: 600;
line-height: 1;
font-size: 250%;
    margin: 0 0 35px 0;
color: #ffffff;}

h3 {
	font-weight: 300;
    line-height: 1.4;
    font-size: 100%;
    margin: 0 0 10px 0;
}

.modal1 h3 {color: #000;}

#content p {
    line-height: 1.4;
}

p {
    margin-bottom: 10px;
}


p {
    font-family: Montserrat;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
	color: #687079;
}

.section { margin: 0px}

#header-wrap, #header.sticky-header #header-wrap { background-color:#29323e;}

#logo {
	-webkit-transition: top .4s ease!important;
    -o-transition: top .4s ease!important;
    transition: top .4s ease!important;
	}

#logo img, #logo img #header.sticky-header {}

#header.sticky-header #logo {
	    -webkit-transition: top .4s ease!important;
    -o-transition: top .4s ease!important;
    transition: top .4s ease!important;
	/*top: 15px;*/


}

i {color: #fff}
.icon-line-plus {color: #084282}

#primary-menu ul li > a {color: #fff;  font-weight:400; padding: 36px 30px;      font-size: 14px;
    line-height: 24px;}

.button {
    margin: 0px; 
}

.button.button-border {
    border: 3px solid #444;    
}

.button-bg-fill {background-color: rgba(0, 0, 0, 0.4)!important;}

.button.button-border.button-light:hover {
    background-color: #37546f!important;
    color: #ffffff;
    text-shadow: none;
	border-radius: 35px!important;
}

.body-rsvp-button {background-color: rgba(28, 68, 128, 1);}

.button.button-border.button-large {
    line-height: 14px;
	border-radius: 35px!important;
	font-size: 10px;
}

.flexybox {display: flex;
  align-items: center;
  justify-content: center;}

.flexybutton {padding:29px auto!important; display: flex; align-items: center; justify-content: center; width:200px; white-space: normal; text-align: center}




.bigflexybutton {padding:29px auto!important; display: flex; align-items: center; justify-content: center; width:250px;}

.rsvp-button {
    display: block;
    padding: 5px 25px;
    border: 0px solid #fff;
    margin-top: -6px;
	background-color: #cdb072;
	border-radius: 35px!important;
}



.rsvp-button:hover {
	color: #ffffff!important;
   background-color: #b28e41;
	-webkit-transition: background-color .3s cubic-bezier(.645,.045,.355,1);
    transition: background-color .3s cubic-bezier(.645,.045,.355,1);

}



.gform {
width: 100%;
    height: 2000px;	
}



.ninja {display: block;}	


@media (max-width: 3500px) and (min-width: 1025px) {
	
.flexybutton { width: 300px; }
	
	.ninja {display: block;}	
}


@media (max-width: 1024px) and (min-width: 992px) {
	
.flexybutton { width: 300px; }
	#activities-details div .flexybutton {min-height: 30px!important; font-size: 9px;}
	
.ninja {display: block;}
	
		.button.button-border.button-large {
    line-height: 20px;
}	
	
.button.button-large {
    font-size: 14px;
}
	
}

	

@media (max-width: 991px) and (min-width: 768px) {
#activities-details div .flexybutton {min-height: 30px!important; font-size: 9px;}
	
.rsvp-button {
    display: block;
    padding: 5px 10px;
    border: none;
    margin-top: 0px;
}
	
.ninja {display: block;}
	
	.button.button-border.button-large {
    /*line-height: 20px;*/
}	
	
.button.button-large {
    font-size: 14px;
}
	
}


@media (max-width: 767px) and (min-width: 200px) {
#activities-details div .flexybutton {min-height: 30px!important; font-size: 9px;}	
	
div#activities-details div.col-md-4.float-left.flexybox, div#stay-options div.col-md-6.float-left.flexybox { padding: 25% 5%!important; }	

	h1 { font-size: 200%; }
	h2 { font-size: 150%; }
	h3 { font-size: 90%; }
	
.rsvp-button {
    display: block;
    padding: 5px 10px;
    border: none;
    margin-top: 0px;
}
	
	
	
.button.button-border.button-large {
    line-height: 18px;
}	
	
.button.button-large {
    font-size: 12px;
}
	
#body-rsvp-button {width: 280px}	
	
.ninja {display: none;}
	
.gform {
width: 100%;
    height: 2200px;	
}
	
}